Loading...
Searching...
No Matches
COMPS_Doc adders

comps group list setter

Parameters

  doc | COMPS_Doc instance
  list | COMPS_ObjList of COMPS_DocGroup items

Warning
  make sure of correct items type. Setter doesn't provide any additional control routines comps category list setter

Parameters

  doc | COMPS_Doc instance
  list | COMPS_ObjList of COMPS_DocCategory items

Warning
  make sure of correct items type. Setter doesn't provide any additional control routines comps environments list setter

Parameters

  doc | COMPS_Doc instance
  list | COMPS_ObjList of COMPS_DocEnv items

Warning
  make sure of correct items type. Setter doesn't provide any additional control routines comps lankpack dict setter

Parameters

  doc | COMPS_Doc instance
  dict | COMPS_ObjDict of COMPS_Str items

Warning
  make sure of correct items type. Setter doesn't provide any additional control routines comps blacklist multi-dict setter

Parameters

  doc | COMPS_Doc instance
  dict | COMPS_ObjMDict of COMPS_Str items

Warning
  make sure of correct items type. Setter doesn't provide any additional control routines comps whiteout multi-dict setter

Parameters

  doc | COMPS_Doc instance
  dict | COMPS_ObjMDict of COMPS_Str items

Warning
  make sure of correct items type. Setter doesn't provide any additional control routines